ul#product_list {
	clear: both;
    list-style-type: none; margin-top: 30px;
    padding-top: 0px; padding-left: 0px;
    overflow: hidden;  
    width: 105%;
	
}

#category h1, #new-products h1 { background: url("../img/default/bg_h4.png") repeat scroll 0 0 transparent; padding: 3px; color: #333; font-weight: normal;  font-family: verdana}
ul#product_list li {
	background: white;
    float: left;
    margin-bottom: 20px;
    overflow: hidden;
    margin: 10px auto;
	height: 340px;
    width: 23%; 
	padding-top: 0;
	text-align: left; 
    padding: 3px;
	
}

.lof_add2cart{float: right;}   
ul#product_list li h5 { width: 100%;  font-weight: normal; text-align: center; height: 38px; border-bottom: 1px dotted #d3d3d3 }
ul#product_list li h5 :hover { color: orange}
ul#product_list li h5 a{color: #20548d; font-size: 12px;  font-weight: bold; text-transform: uppercase; }
ul#product_list a.product_img_link {
    float: none; 
}
ul#product_list a.product_img_link img { border: 1px solid #d3d3d3; 
	
}

ul#product_list a.product_img_link :hover {  opacity: 0.8; }
ul#product_list li .new {
	background: transparent url(../img/flag_new_bg.jpg) repeat-x scroll 0%;
	border: 1px solid #488C40;
	color: white;
	font-size: 0.6em;
	font-weight: bold;
	margin: 0 1em 0 0;
	padding: 0 0.4em;
	text-transform: uppercase;
	vertical-align: 0.3em
}
ul#product_list li .left_block{text-align: left;}
ul#product_list li p.product_desc a { color: #666}
ul#product_list li p.product_desc {
	margin: 0 0 8px;
    overflow: hidden;
    text-align: left;
	padding: 0;
}

ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
	display: none;
}
ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list li .price {
	color: #161616; 
    font-size: 12px; text-align: center;
    font-weight: bold; width: 100%;

}
ul#product_list li span.availability {
	color: #488c40;
	font-size: 0.9em
}


/* BUTTON */
ul#product_list li p.compare input { vertical-align: text-bottom }
ul#product_list .products_block .featured_price { margin-top: 2em; text-align: left; }
ul#product_list input[type="submit"],
ul#product_list input[type="button"],
ul#product_list input[type="reset"],
ul#product_list button, ul#product_list a.exclusive, ul#product_list span.exclusive, ul#product_list .button , ul#product_list .button_large, ul#product_list .button_small{ background: #2c539e; /* Old browsers */
background: -moz-linear-gradient(top, #2c539e 0%, #2c539e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c539e), color-stop(100%,#2c539e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* IE10+ */
background: linear-gradient(to bottom, #2c539e 0%,#2c539e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#2c539e',GradientType=0 ); /* IE6-9 */
    color:#fff; font-size: 12px;
    padding: 3px 10px 3px 10px; border-radius: 2px;
    width: auto; font-weight: bold;
    text-align: center; 
}

ul#product_list input[type="submit"]:hover,
ul#product_list input[type="button"]:hover,
ul#product_list input[type="reset"]:hover,
ul#product_list button:hover, ul#product_list a.exclusive:hover, ul#product_list span.exclusive:hover, ul#product_list .button:hover, ul#product_list .button_large:hover, ul#product_list .button_small:hover{
background: #ffa84c; /* Old browsers */
background: -moz-linear-gradient(top, #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffa84c 0%,#ff7b0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */
color: white;
}

ul#product_list .quick-view {
	background: #2c539e; /* Old browsers */
background: -moz-linear-gradient(top, #2c539e 0%, #2c539e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c539e), color-stop(100%,#2c539e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2c539e 0%,#2c539e 100%); /* IE10+ */
background: linear-gradient(to bottom, #2c539e 0%,#2c539e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#2c539e',GradientType=0 ); /* IE6-9 */
    display: inline-block;
   text-transform: capitalize;
    padding: 4px 0px 4px 0px; text-align: center;
	font-size: 13px; width: 152px; position: relative;
	font-weight: bold;
	cursor: pointer;
color: #fff;
}
ul#product_list .quick-view:hover {text-decoration:none; background: #ffa84c; /* Old browsers */
background: -moz-linear-gradient(top, #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffa84c 0%,#ff7b0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */
color: white; }

ul#product_list .beli { text-align: center}

#lihat-desc { color: #3b73cf; font-weight: normal}

#lihat-desc:hover { color: #666}